.navbar{
    position: fixed;
    top: 0;
    width: 100%;
    height: 78px;
    /* max-height: 80px; */
    /* overflow: hidden; */
    /* background-color: rgba(255, 255, 255, 0.7); */
    /* box-shadow: -1px 5px 11px 0px grey; */
    /* opacity: 0; */
    align-items: center;
    transition: all 0.3s;
    z-index: 99;
}
.navbar-b{
    position: fixed;
    top: 0;
    width: 100%;
    height: 78px;
    /* max-height: 80px; */
    /* overflow: hidden; */
    /* background-color: rgba(255, 255, 255, 0.7); */
    /* box-shadow: -1px 5px 11px 0px grey; */
    /* opacity: 0; */
    align-items: center;
    transition: all 0.3s;
    z-index: 99;
	
}

.navbar a{
    font-size: 20px;
	color: white;
}

.navbar-b a{
    font-size: 20px;
	color: #403c3d;
	font-weight: bold;
}

.navbar-b a:hover{
    font-size: 20px;
	color: #403c3d;
}


.navbar .nav_all{
    /* margin: 10px auto; */
    justify-content: center;
    align-items: center;
}

.navbar-b .nav_all{
    /* margin: 10px auto; */
    justify-content: center;
    align-items: center;
}

.nav_left{
    width: 10vw;
}

.nav_left img{
    width: 50px; 
    margin: 5px 0 22px 210%;  
}


.nav_center{
    width: 80vw;  
}

.nav_center .nav_0{
    justify-content: center;

}

.nav_center .nav_0 .nav_1{
    width: 10%;
    text-align: center;
    transition: .1s;
    height: 88px;
    line-height: 60px;
	padding-top: 5px;
}

.nav_center .navp_1{
    width: 10%;
    text-align: center;
    transition: .1s;
    height: 84px;
    line-height: 60px;
    padding-top: 5px;

}

.nav_center .nav_0 .nav_1 p{
    color: white;
    font-size: 18px;
}

.nav_center .navp_1 p{
    color: white;
    font-size: 18px;
}

.nav_center .nav_0 .nav_1 p:hover{
    color: #403c3d;
    background-color: #fff;
}

.nav_center .navp_1 p:hover{
    color: #403c3d;
    background-color: #fff;
}

.nav_center ul .nav_1 .nav_2{
    background-color: #fff;
    width: 100%;
    /*border: 1px solid #403c3d;*/
    justify-content: center;
}

.nav_center ul .nav_2{
    background-color: #fff;
    width: 170%;
   /*border: 1px solid #403c3d;*/
    justify-content: center;
}
.nav_center ul .nav_2_flex{
	left:150px;
}

.nav_center ul .navp_1 {
    width: 10%;

}
.nav_center ul .navp_1 li{
    width: 100%;
}


.nav_center ul .navp_1 .nav_2 .nav_2_left{
    width: 50%;

}

.nav_center ul .navp_1 .nav_2 .nav_2_left li{
    width: 100%;
}

.nav_center ul .navp_1 .nav_2 .nav_2_right{
    width: 50%;

}

.nav_center ul .navp_1 .nav_2 .nav_2_right li{
    width: 100%;
}

.nav_center ul .navp_1 li{
    overflow: hidden;
    height: 0;
    line-height: 60px;
    transition: .3s;
	text-align: left;
	padding-left: 10px;
}
.nav_center ul .nav_1 .nav_2 li{
    overflow: hidden;
    height: 0;
    line-height: 60px;
    transition: .3s;
}

.nav_center .nav_0 .nav_1:hover .nav_2 li{
    height: 60px;
}

.nav_center .nav_0 .navp_1:hover .nav_2 li{
    height: 60px;
}

.nav_center ul .nav_1 .nav_2 .nav_2_1{
    margin: 0 auto;
}

.nav_center ul .navp_1 .nav_2 .nav_2_1{
    margin: 0 auto;
}

.nav_center ul .nav_1 .nav_2 li a{
    color: #403c3d;
}

.nav_center ul .navp_1 .nav_2 li a{
    color: #403c3d;
}

.nav_center ul .nav_1 .nav_2 li:hover{
    background-color: #403c3d;
}

.nav_center ul .navp_1 .nav_2 li:hover{
    background-color: #403c3d;
}

.nav_center ul .nav_1 .nav_2 li:hover a{
    color: #fff;
}

.nav_center ul .navp_1 .nav_2 li:hover a{
    color: #fff;
}

.nav_right{
    width: 9vw;
    height: 40px;
    text-align: right;
}

.nav_right i{
    font-size: 24px;
    color: rgba(255,255,204,0.2);
    margin-right: 22px;
}

/* mobile-navbar */
.mob_center{
    width: 100%;
    position: fixed;
    top: -300px;
    z-index: 98;
    background-color: #fff;
    opacity: 1;
    transition: .5s;
}

.mob_0{
    /* width: 40vw;
    margin: 0 auto; */
    text-align: center;
}

.mob_0 .mob_1 p{
    margin: 5px auto;
    padding: 10px 0;
    color: #4c4b4b;
    /* border-bottom: 2px solid #65b2d6; */
    cursor: pointer;
}

.mob_1{
	font-size: 18px;
    /* max-height: 30px;
    transition: 1s; */
}

.mob_1 a{
    font-size: 18px;
}

.mob_0 .mob_1 .mob_2{
    overflow: hidden;
    background-color: #f3f3f3;
    display: none;
    /* display: flex; */
    justify-content: center;
}

.mob_0 .mob_1 .mob_2 li{
    /* margin: 15px 0; */
    padding: 10px 0;
}

.mob_0 .mob_1 .mob_2 li a{
    padding: 10px 100px;
}

.mobile-toggle {
    width: 30px;
    font-size: 20px;
    display: none;
    position: absolute;
    right: 22px;
    top: 0;
    transition: all 200ms ease-in;
    padding: 20px 0;
    cursor: pointer;
}

.mobile-toggle span {
    width: 30px;
    height: 4px;
    margin-bottom: 6px;
    border-radius: 1000px;
    background: #4c4b4b;
    display: block;
  }

.open-nav {
    max-height: 100vh !important;
}

.open-nav .mobile-toggle {
    transform: rotate(-90deg);
}

.sticky {
    background-color: #fff;
    opacity: 1;
    top: 0px;
	padding-top: 20px;
	margin-left: 1px;
}

.sticky_mob{
    background-color: #fff;
    opacity: 1;
    top: -120vh;
}

.mobNavbar_top{
    top: 0px;
    padding-top: 70px;
    /* height: 100vh;*/
	margin-left: 1px;
}

.nav_block{
    display: block;
}

@media screen and (min-width: 1920px) {
    .mob_center{
        display: none;
    }
	.nav_center ul .nav_2{
		width: 230%;
	}
}

@media (min-width:1620px) and (max-width:1920px){
    .mob_center{
        display: none;
    }
	.nav_center ul .nav_2{
		width: 260%;
	}
	.nav_center ul .navp_1 .nav_2 .nav_2_right{
		width: 60%;
	}
}
@media (min-width:1366px) and (max-width:1620px){
    .mob_center{
        display: none;
    }
	.nav_center ul .nav_2{
		width: 280%;
	}
}

@media (min-width:1024px) and (max-width:1366px){
     .mob_center{
        display: none;
    }
    
    .mob_0 {
        line-height: normal;
    }

    .mob_0 .mob_1 p{
        font-size: 28px;
    }

    .mob_0 .mob_1 .mob_2 a{
        font-size: 20px;
    }
	.nav_center ul .nav_2{
		width: 325%;
	}
}

@media (min-width:768px) and (max-width:1023px){
    .navbar{
        height: 60px;
        /* box-shadow: 0 0 0 0 transparent; */
        background-color: #0581bc; 
    }

    .nav_center{
        display: none;
    }

    .nav_right{
        display: none;
    }

    .mobile-toggle {
        display: block;
    }

    .sticky {
    background-color:#f3f3f3;

    }  

}

@media (min-width:414px) and (max-width:768px){
    .navbar{
        height: 60px;
        /* box-shadow: 0 0 0 0 transparent;  */
        background-color: #0581bc; 
    }

    .nav_center{
        display: none;
    }

    .nav_right{
        display: none;
    }

    .mobile-toggle {
        display: block;
    }

    .mob_0 .mob_1 p {
        font-size:20px;
		color: #403c3d;
    }

    .sticky {
    background-color:#f3f3f3;

    }  
	.nav_left img {
		margin: 5px 0 22px 450%;
	}
}

@media screen and (max-width: 414px){
/* @media (min-width:374px) and (max-width:414px){ */
    .navbar{
        height: 60px;
        /* box-shadow: 0 0 0 0 transparent;  */
        background-color: #0581bc; 
    }

    .nav_center{
        display: none;
    }

    .nav_right{
        display: none;
    }

    .mobile-toggle {
        display: block;
      }

    .sticky {
		background-color:#f3f3f3;
		height: 50px;
    }  
	.navbar-b{
		height: 55px;
	}
	.nav_left img {
		margin: 28px 0 22px 450%;
	}
}

